@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-family: 'Microsoft Yahei'; font-size:14px; color:#666; background-color:#c5dff4;}
body, h1, h2, h3, h4, p, ul, ol, dl, dd, form, legend, button, input, textarea,{ list-style:none; margin: 0; padding: 0;font-family: 'Microsoft Yahei'; text-decoration:none; }
a{color:#666;}
a:hover { color:#2383c0; }
#header{background-color:#fff; border-bottom:1px solid #bbbbbb; height:60px;}
.cf:after { clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }
.cf { *zoom:1; }
#main-hd {height: 60px; font-size: 14px; font-family: 'Microsoft Yahei'; width:920px; text-align:center; margin:0 auto;}
#main-hd .tit { float: left; margin-top:15px;}
#wapper{text-align:center; margin:0 auto;}
.content{ width:558px; height:360px;text-align:center; margin:0 auto; border:1px solid #bbb; background:#fff; margin-top:100px;}
.msg-box{ width:210px; height:240px; float:left; margin:20px 0 0 20px}
.login-box{width: 275px;  margin:20px 0 0 0px; float:left;  text-align:left;}
.ui-form-title {
    margin: 0px 34px 0px;
    position: relative;
	padding-top:10px;
	width:240px;
}
.ui-form-title h1 {
    font-size: 18px;
    line-height: 21px;
	color:#333;
}
.ui-form {
    margin: 0;
    padding: 0;
	margin: 0px 34px 0px;
}
.ui-form a{color:#348ac7; margin:10px; }
.ui-form a:hover{color:#116aaa;}
.ui-form-item {
	margin: 0px 0px 0px 34px;
}


.ui-input1 {width: 210px;  height:33px;  padding-left:30px; line-height:33px; border: 1px solid #ddd; color: #999; margin-top:6px; margin-bottom:10px; vertical-align: middle; outline: none; background:url(img/login_10.png) no-repeat;}
.ui-input1:hover { border: 1px solid #ccc; box-shadow: 0 1px 1px #ddd; }
.ui-input1:focus{ border: 1px solid #aaa; box-shadow: 0 2px 1px rgba(0,0,0,0.11) inset; }

.ui-input2 {width: 210px;  height:33px;  padding-left:30px; line-height:33px; border: 1px solid #ddd; color: #999; margin-top:6px; margin-bottom:10px; vertical-align: middle; outline: none; background:url(img/login_user.png) no-repeat;}
.ui-input2:hover { border: 1px solid #ccc; box-shadow: 0 1px 1px #ddd; }
.ui-input2:focus{ border: 1px solid #aaa; box-shadow: 0 2px 1px rgba(0,0,0,0.11) inset; }

.ui-in {width: 230px;  height:33px;  padding-left:10px; line-height:33px; border: 1px solid #ddd; color: #999; margin-top:6px; margin-bottom:10px; vertical-align: middle; outline: none; }
.ui-in:hover { border: 1px solid #ccc; box-shadow: 0 1px 1px #ddd; }
.ui-in:focus{ border: 1px solid #aaa; box-shadow: 0 2px 1px rgba(0,0,0,0.11) inset; }


.form-title {
    border-bottom: 1px solid #ccc;
    padding:0 0 10px;
    position: relative;
}
.form-title h1 {
	margin-left:20px;
    font-size: 22px;
    line-height: 21px;
	color:#333;
}

.btn-login { display: inline-block; width:240px; text-align:center; height: 30px; line-height:30px; border: 1px solid #4782b3; margin-top:12px;  background:#579cd5; color:#fff; float:left;cursor:pointer; }
.btn-login:hover {background: #4782b3; color: #fff; font-family:'Microsoft Yahei'; cursor:pointer; }
.btn-login:active { background: #4782b3; font-family:'Microsoft Yahei';cursor:pointer; 
}
.btn-login1 { display: inline-block; width:120px; text-align:center; height: 30px; line-height:30px; border: 1px solid #4782b3;  background:#579cd5; color:#fff; float:left; cursor:pointer;}
.btn-login1:hover {background: #4782b3; color: #fff; font-family:'Microsoft Yahei';cursor:pointer; }
.btn-login1:active { background: #4782b3; font-family:'Microsoft Yahei';cursor:pointer;
}
.btn-yan { margin-top:10px; display: inline-block; width:110px; text-align:center;height: 26px; line-height:26px; border: 1px solid #cdad60;  background:#e1b751; color:#fff; float:left;cursor:pointer; }
.btn-yan:hover {background: #cdad60; color: #fff; font-family:'Microsoft Yahei';cursor:pointer;  }
.btn-yan:active { background: #cdad60; font-family:'Microsoft Yahei';cursor:pointer; 
}

.btn-yan1 { margin-top:10px; display: inline-block; width:110px; text-align:center;height: 26px; line-height:26px; border: 1px solid #ccc;  background:#ccc; color:#fff; float:left;cursor:pointer; }
.btn-yan1:hover {background: #ccc; color: #fff; font-family:'Microsoft Yahei';cursor:pointer;  }
.btn-yan1:active { background: #ccc; font-family:'Microsoft Yahei';cursor:pointer; 
}

/*新注册*/
.fl{ float:left;}
.fr{ float:right;}
.mlr_8{ margin:0 8px;}
.mt_16{ margin-top:20px;}
.w_100{ width:100px; text-align:right;}
.clear{ clear:both;}
.login_head_bg{ height:60px; line-height:60px; background: #fff; border-color: #2b4870; font-size: 16px; border-width: 2px 0 0; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);}
.login_head{ width: 962px; height: 70px; line-height:70px; margin: 0 auto; }
.product_logo{ float:left; background:url(../images/logo_login.png) no-repeat; width:155px; height:57px; margin-top:6px; }
.sub_bar{ float:right; } 
.sub_bar li{ float:left;}
.sub_bar li a{ margin-left:16px; color:#0082cb;}
.login_info{ width: 962px; margin:16px auto;}
.banner_login{ float:left; width:652px; height:402px;  background: #fff;  box-shadow: 2px 0 5px rgba(214, 214, 215, 0.9), -2px 0 5px rgba(214, 214, 215, 0.9);}
.login_box{ float:left; margin-left:16px; width:294px; background:#fff; box-shadow: 2px 0 5px rgba(214, 214, 215, 0.9), -2px 0 5px rgba(214, 214, 215, 0.9); height:402px;}
.login_box h1{ margin:16px; font-size:18px; font-family:"微软雅黑";}
.login_ipt{ height:30px; line-height:30px; border:1px #ebebeb solid; width:242px; padding:0 5px;}
.login_ipt:hover{ border:1px #d1d1d1 solid; padding:0 5px;}
.code_ipt{ height:30px; line-height:30px; border:1px #ebebeb solid; width:130px; padding:0 5px;}
.code_ipt:hover{ border:1px #d1d1d1 solid; padding:0 5px;}
.login_box dl{ color:#666; width:252px; margin:10px auto;}
.login_box dt{ margin-bottom:8px;}
.login_box dd input{ vertical-align:middle; margin-right:5px;}
.login_btn{ display: inline-block; line-height: 36px; height: 36px; width: 242px; margin-bottom: 0;vertical-align: middle; font-size: 14px; text-align: center; white-space: nowrap; cursor: pointer; background-image: none; border: 0;padding: 0 5px; background:#66c18b; color:#fff;  border:1px #66c18b solid;}
.login_btn:hover{  background:#24c565; color:#fff; border:1px #24c565 solid;}
.login_link a{ color:#0082cb;}
.login_link a:hover{ color:#f60;}
.login_footer{ width: 962px; margin:16px auto; text-align:center; color:#666;}
.login_footer p{ height:30px; line-height:30px;}
.login_footer p a{ margin:0 10px; color:#0082cb;}
.login_footer p a:hover{ color:#f60;}
.login_code{ position: absolute; right:40px; top:0;}
.reg_info{  width: 962px; margin:16px auto; background: #fff;  box-shadow: 2px 0 5px rgba(214, 214, 215, 0.9), -2px 0 5px rgba(214, 214, 215, 0.9); padding:16px; color:#666; }
.reg_info h2{ font-size:16px; height:40px; line-height:40px; border-bottom:1px #ebebeb solid; margin:8px 16px; font-weight:bold; margin-bottom:24px; }
.reg_box{ width:500px; margin:8px auto; }
.reg_box dl{ height:30px; line-height:30px; margin-bottom:16px;}
.reg_box dt,.reg_box dd{ float:left;}
.reg_box dt{ width:120px; text-align:right; margin-right:16px;}
.reg_ipt{ height:30px; line-height:30px; border:1px #ebebeb solid;  padding:0 5px; width:260px;}
.reg_ipt:hover{ border:1px #d1d1d1 solid; }
.login_tips{ width: 962px; margin:16px auto; height:242px;  background: #fff;  box-shadow: 2px 0 5px rgba(214, 214, 215, 0.9), -2px 0 5px rgba(214, 214, 215, 0.9); position:relative;}
.login_tip_txt{ width:602px; padding:10px; position:absolute; top:60px; left:180px; color:#666;}
.login_tip_txt dt{ float:left; background:url(../images/icon_alert.png) no-repeat; width:64px; height:64px;}
.login_tip_txt dd{ float:left; width:500px; margin-left:20px;}
.login_tip_txt dd h4{ font-weight:bold; font-size:14px;}
.hot_line{ color:#f53d3d; font-size:20px;}         
.code_larger {position: absolute;top: -160px;left: 340px;background: url(../images/code-larger.png) no-repeat;width: 178px;height: 178px;}
.ui_btn_get{ background:#379ed8; color:#fff; border:none; border-radius:5px; height:32px; line-height:32px; padding:0 10px; font-size:14px;}
.ui_btn_get_grey{ background:#dadada; color:#666; border:none; border-radius:5px; height:32px; line-height:32px; padding:0 10px;  font-size:14px;}
.ui_btn_submit{ background:#f60; color:#fff; border:none; border-radius:5px; height:36px; line-height:36px; padding:0 16px; font-size:16px;}
.login_interface{ margin-left:108px; margin-top:10px;}
.login_interface a{ color:#0082cb; text-decoration:underline;}

